body{
    background-color: rgb(110, 99, 109);
}

#Container{
    height: 750px;
    width: 750px;
    background-color: rgb(243, 220, 231);
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;

}
.Card{
    background-color: rgb(255, 255, 255);
    margin: 10px;
    border-radius: 10px;
    overflow: hidden;
}
h1{
    margin: 0px;
    text-align: center;
    color:white;
}
.CardHeader{
    background-color: indigo;
}
.CardBody{
    padding:10px;
    min-height: 50px;
}